/* extracted-inline-styles */
/* layouts/partials/cta.html */
#nindex-back {
                    background: #000514;
                  }
                  .nindex-back {
                    width: 100%;
                    text-align: center;
                    color: #fff;
                    background: #000514;
                    padding: 80px 0 40px 0;
                  }
                  .nindex-back-title {
                    font-size: 30px;
                    font-weight: bold;
                    line-height: 1.2;
                  }
                  .nindex-back-div {
                    font-size: 56px;
                    font-weight: bold;
                    line-height: 1.2;
                    margin-top: 10px;
                  }
                  #nindex-back-a {
                    display: inline-block;
                    background: #1affac;
                    border-radius: 50px;
                    box-shadow: 0 0 10px #19ce82;
                    font-size: 20px;
                    line-height: 1;
                    color: #000514;
                    padding: 18px 40px;
                    margin-top: 60px;
                    text-decoration: none;
                  }

                  @media (max-width: 768px) {
                    .nindex-back-title {
                      font-size: 24px;
                    }
                    .nindex-back-div {
                      font-size: 32px;
                    }
                    #nindex-back-a {
                      padding: 18px 30px;
                      margin-top: 30px;
                    }
                  }

/* layouts/partials/cta.html */
@media only screen and (max-width: 1440px) {
              .n-con-p2 {
                width: 80%;
              }
            }

            @media only screen and (max-width: 1200px) {
              .n-con-p1 {
                font-size: 26px;
                padding: 30px 0 0 0;
              }
              .n-con-p2 {
                font-size: 14px;
                margin: 25px 0 30px 0;
              }
              #n-con3 .n-con-p1 {
                font-size: 30px;
              }
              #n-con3 .n-con-p2 {
                font-size: 16px;
                margin: 30px 0 0 0;
              }
              .data-txt-name {
                margin: 15px 0 20px 0;
              }
              .data-txt-p1 {
                font-size: 26px;
                line-height: 1.2em;
              }
              .data-txt-p2 {
                margin: 20px 0;
                font-size: 18px;
              }
              .data-txt-block p {
                width: 50%;
                margin: 5px 0;
                font-size: 16px;
                background-position: left 5px;
              }
              #n-num .number_prepared .avia-animated-number-title {
                font-size: 48px;
              }
              .n-article-img {
                width: 150px;
              }
              .n-article-img img {
                border-radius: 5px;
              }
              .js_active .top_tab .tab {
                font-size: 18px;
              }
              #n-article .n-article-txt {
                width: calc(100% - 170px);
              }
            }
            @media only screen and (max-width: 1000px) {
              #n-back {
                background-size: cover;
              }
              .n-back {
                flex-direction: column;
                padding: 40px 0;
                text-align: center;
              }
              .n-back-l {
                flex-direction: column;
              }
              #n-back a {
                margin-top: 20px;
              }
            }
            @media only screen and (max-width: 767px) {
              #n-con1,
              #n-con2 {
                background-size: 0;
              }
              #n-con1 .template-page .entry-content-wrapper {
                flex-direction: column;
              }
              #n-con2 .template-page .entry-content-wrapper {
                flex-direction: column;
              }
              #n-con3 .template-page .entry-content-wrapper {
                flex-direction: column-reverse;
              }
              body #n-con1 div .first,
              body #n-con2 div .first {
                padding-left: 0;
              }
              body #n-con3 div .first {
                padding-left: 0;
                background: none;
                padding-top: 0;
              }
              .n-title {
                padding: 50px 0 30px 0;
              }
              .n-title-p {
                font-size: 26px;
                line-height: 1.2em;
              }
              .n-title-span {
                line-height: 1.2em;
              }
              .n-con-p1 {
                font-size: 24px;
              }
              .n-con-p2 {
                width: 100%;
              }
              .n-title1 .n-title-p {
                font-size: 26px;
              }
              .data {
                flex-direction: column;
                min-height: auto;
                padding: 30px 20px;
              }
              .data-txt {
                width: 100%;
              }
              .data-txt-name {
                font-size: 20px;
              }
              .data-txt-name-span {
                font-size: 16px;
              }
              .data-txt-p1 {
                font-size: 18px;
              }
              .data-txt-p2 {
                font-size: 16px;
              }
              .data-txt-block {
                margin-bottom: 40px;
              }
              .data-txt-block p {
                font-size: 14px;
                padding-left: 20px;
                background-position: left 3px;
              }
              .data-img {
                width: 100%;
              }
              #top .avia-smallarrow-slider-heading {
                bottom: -20px;
              }

              body #n-num .column-top-margin {
                border-left: 1px solid #e9e9e9;
                padding: 35px 0;
              }
              #kv_new_index_honor {
                display: none;
              }

              .responsive #top .main_color .tabcontainer {
                border: none;
              }
              .responsive .tabcontainer .tab_titles {
                display: flex;
              }
              .tab_titles {
                display: flex;
                justify-content: space-between;
                padding: 10px;
                flex-wrap: wrap;
              }
              .js_active .top_tab .tab {
                width: 30%;
                font-size: 16px;
                line-height: 2em;
                margin: 5px 0;
              }
              .responsive .top_tab .tab.fullsize-tab {
                display: none;
              }

              div .main_color .tabcontainer .active_tab_content {
                padding: 10px;
              }
              .responsive #top .main_color .active_tab_content {
                background-color: #fff;
              }
              .n-article {
                flex-direction: column;
              }
              .n-article-con {
                flex-direction: column;
                width: 100%;
                padding: 0;
              }
              .n-article-img {
                width: 100%;
              }
              #n-article .n-article-txt {
                width: 100%;
                margin-top: 10px;
              }
              #n-article .n-article-p3 {
                position: relative;
                margin: 10px 0 0 0;
              }

              .n-back-img {
                width: 80%;
              }
              .n-back-p1 {
                font-size: 26px;
              }
              .n-back-p1 span {
                font-size: 24px;
              }
              .n-back-p2 {
                font-size: 16px;
              }
              #n-back a {
                font-size: 16px;
              }
            }

/* layouts/partials/cta.html */
@media (max-width: 1360px) {
              .nindex-con {
                padding: 0 80px;
              }
              .nindex-con-img {
                width: 56%;
                height: auto;
                padding: 40px 0;
              }
              .nindex-con-txt {
                width: 42%;
              }
            }

            @media (max-width: 1280px) {
              .nindex-product-con1 {
                margin-right: 10px;
              }
            }

            @media (max-width: 1200px) {
              .nindex-con {
                padding: 0 20px;
                margin-bottom: 40px;
              }
              .nindex-con-img {
                padding: 20px 0;
              }
              .nindex-con-txt-div {
                font-size: 32px;
              }
              .nindex-con-txt-div2 {
                font-size: 30px;
                line-height: 1.2;
                margin-top: 0;
              }
              .nindex-con #nindex-a {
                margin-top: 40px;
              }

              .tabCon-txt-num-con div {
                font-size: 40px;
              }
              .tabCon-txt-num-con1 div:before {
                display: none;
              }
              .tabCon-txt-title-div {
                font-size: 28px;
              }
              .tabCon-txt-num-con div span {
                font-size: 14px;
              }
              .tabCon-txt-title-p {
                font-size: 16px;
              }
              .tabCon-txt-num {
                margin-top: 40px;
              }
              .tabCon-txt-num-con p {
                font-size: 16px;
              }

              .nindex-product-con {
                padding: 10px 20px;
              }
              .nindex-product-con1 {
                padding: 10px;
                width: 40%;
              }
              .nindex-product-right {
                width: 50%;
              }
              .nindex-product-txt div p {
                font-size: 24px;
              }
            }
            @media (max-width: 1160px) {
              .nindex-use-con {
                min-height: 9em;
              }
            }
            @media (max-width: 1024px) {
              .nindex-con-img-h img {
                width: 90px;
              }

              .navUl {
                margin: 0;
                justify-content: space-around;
              }

              .nindex-product-con1 {
                width: 45%;
              }
              .nindex-product-right {
                width: 55%;
              }
              .nindex-product-con1 .nindex-product-txt img {
                width: 80px;
              }
              .nindex-product-txt div p {
                font-size: 20px;
              }

              body #n-num .column-top-margin {
                clear: none;
              }

              #case div .av_one_fourth {
                clear: none;
                margin-top: 30px;
              }
              .nindex-use-l {
                width: 300px;
              }
              .nindex-use-con {
                width: calc(100% - 260px);
              }
            }

            @media (max-width: 768px) {
              #nindex-system {
                display: none;
              }
              .nindex-title-box {
                margin-bottom: 30px;
              }
              .nindex-title-de {
                font-size: 16px;
              }
              .nindex-title {
                font-size: 28px;
              }

              .nindex-con {
                padding: 0;
                flex-direction: column;
              }
              .nindex-con-img {
                width: 100%;
                margin-bottom: 30px;
              }
              .nindex-con-txt {
                width: 100%;
              }
              .nindex-con-txt-div {
                font-size: 24px;
              }
              .nindex-con-txt-div2 {
                font-size: 24px;
              }
              .nindex-con-txt-p {
                font-size: 16px;
                margin-top: 20px;
              }
              #nindex-a {
                font-size: 18px;
              }
              .nindex-con #nindex-a {
                margin-top: 20px;
              }
              .nindex-con2,
              .nindex-con4 {
                flex-direction: column-reverse;
              }
              .nindex-con-img-h img {
                width: 60px;
              }

              .nindex-team-box {
                padding: 10px 0;
              }
              .tabCon {
                flex-direction: column;
              }
              .tabCon-img {
                width: 100%;
              }
              .tabCon-txt {
                width: 100%;
                padding: 20px 0 0 0;
              }

              .nindex-product {
                flex-direction: column;
              }
              .nindex-product-con1,
              .nindex-product-con2,
              .nindex-product-con3 {
                width: 100%;
                flex-direction: column;
              }
              .nindex-product-con2,
              .nindex-product-con3 {
                padding: 20px;
              }
              .nindex-product-con1 .nindex-product-txt {
                margin: 20px 0 25px;
              }
              .nindex-product-con1 .nindex-product-txt img {
                width: auto;
              }
              .nindex-product-right {
                width: 100%;
                margin-top: 25px;
              }
              .nindex-product-con2 .nindex-product-txt,
              .nindex-product-con3 .nindex-product-txt {
                width: 100%;
                margin-bottom: 25px;
              }

              #index-support {
                display: none;
              }
              #top #n-num .avia-smallarrow-slider {
                display: none;
              }

              .responsive #top #n-num .container .av-content-small,
              .responsive #top #wrap_all #n-num .flex_column,
              .responsive #top #wrap_all #n-num .av-flex-cells .no_margin {
                width: 50%;
              }
              body #n-num .column-top-margin {
                border: none;
                padding: 20px 0;
                margin-bottom: 0;
              }
              #n-num .number_prepared .avia-animated-number-title {
                font-size: 40px;
              }
              #n-num .avia-no-number {
                font-size: 18px;
              }
              #n-num .n-num div {
                font-size: 16px;
              }

              #case .nindex-title-box {
                margin-bottom: 30px;
              }
            }
